Mudanças entre as edições de "CIA - Validação do Token de assinatura"

De Wiki CTI
Ir para: navegação, pesquisa
Linha 6: Linha 6:
  
 
Por exemplo, os tokens com v5 devem baixar o plug-in v5.
 
Por exemplo, os tokens com v5 devem baixar o plug-in v5.
[[Arquivo:PlugToke.jpg|semmoldura|esquerda]]
 

Edição das 16h23min de 24 de março de 2020

 Para utilizar o token para assinatura digital, é necessário que a máquina que o usuário está utilizando tenha um plug-in instalado. 

De acordo com a versão do token, deverá ser o plug-in instalado. É simples, basta acessar o seguinte link e fazer o download da versão:

 https://www.iti.gov.br/repositorio/86-cadeias-da-icp-brasil/444-ac-soluti 

Por exemplo, os tokens com v5 devem baixar o plug-in v5.